/* classes */
.internal_article_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
}


a.in_text_link {
	color:#333333;
	text-decoration:none;
	font-weight:500;
	cursor:pointer;
}
a.in_text_link:hover {
	color:#666666;
	text-decoration:underline;
	font-weight:500;
}
a.in_header_link {
	color:#333333;
	text-decoration:underline;
	font-weight:500;
	cursor:pointer;
}
a.in_header_link:hover {
	color:#666666;
	text-decoration:none;
	font-weight:500;
}
a.in_page_header_link {
	color:#9B2019;
	text-decoration:underline;
	font-weight:00;
	cursor:pointer;
}
a.in_page_header_link:hover {
	color:#9B2019;
	text-decoration:none;
	font-weight:500;
}
.all_caps {
	text-transform:uppercase;
}
.color_SellingPowerRed {
	color:#9D0804;  /*#C4161C*/
}
.article_title {
	font-size:16px;
	font-weight:800;
}
.article_subtitle {
	font-size:14px;
	font-weight:600;
}
.article_author {
	font-size:12px;
	font-weight:400;
	font-style:italic;
}
.article_body {
	font-size:12px;
	font-weight:200;
	font-family:Cambria,helvetica,serif;
}
.smallbold {
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 500;
}

.smallcopynav {
	line-height:20px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:500; 
	color:#818181;
	font-size: 11px;
}
a.redlink-nounderline  {
	color : #9D0804;  /*#bc0022;*/
	font-weight : 500;
	text-decoration : none;
}
a.redlink-nounderline:visited {
	color :  #9D0804;  /*#bc0022;*/
	font-weight : 500;
	text-decoration : none;
}
a.redlink-nounderline:hover {
	text-decoration : underline;
} 
a.blacklink-nounderline {color:#000000; text-decoration:none; font-weight:500;}
a.blacklink-nounderline:visited {color:#000000; text-decoration:none; font-weight:500;}
a.blacklink-nounderline:hover {color:#000000; text-decoration:underline; font-weight:500;}

.section_title {
	/*color:#9D0804;*/
	color:#CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 18px;
	text-transform:capitalize;
	line-height:30px;
	text-align:left;
}
.page_title {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	/*text-transform:capitalize;*/
	line-height:35px;
	text-align:left;
}
.content_holder
{
	width:100%;
	padding:0px;
	float:none;
	margin-bottom:5px;
	margin-top:5px;
}
.cover_image_medium {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
	width:112px;
	height:165px;
	text-align:center;
}
.cover_image_large {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
	width:253px;
	height:343px;
	text-align:center;
}
.current_issue {
	position:relative;
	top:0;
	left:0;
	float:left;
	width:435px;
/*	height:357px;*/
	height:100%;
	border: 1px solid rgb(230, 230, 230); 
	padding-top: 2px; 
	padding-right: 5px;
	padding-left:10px;
	vertical-align:top;
	text-align:left;
}
.current_issue_cover {
	float:left;
	top:0;
	left:0;
	padding-right:10px;
	padding-top:10px;
}
.current_issue_title {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	top:0;
	left:0;
	/*color:#2665AC;*/
	color:#000000;
	font-size:12px;
	font-weight:700;
}
.current_issue_subtitle {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	top:0;
	left:0;
	font-size:13px;
	font-weight:400;
}
.current_issue_author {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	top:0;
	left:0;
	font-size:x-small;
}
.current_issue_blurb {
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	top:0;
	left:0;
	line-height:20px;
	font-size:12px;
}
.current_issue_link {
	position:relative;
	/*color:#2665AC;*/
	font-size:10px;
	text-decoration:none;
	font-weight:400;
	color: #CC0000;
}
.div_article {
	text-align:left;
	font-size:12px;
	height:500px;
	overflow:auto;
	margin-bottom:10px;
	scrollbar-arrow-color: #000000; 
	scrollbar-highlight-color: #000000;
	scrollbar-face-color: #F3F3F3;
	scrollbar-track-color: #B0AFB5;
	scrollbar-darkshadow-color: #003399;
	scrollbar-shadow-color: #000033;
	scrollbar-3dlight-color: #000033;
}
.div_article p {
	padding-bottom:10px;
}
.div_article h5 {
	font-size:12px;
}
.div_article_tease {
	text-align:left;
	font-size:12px;
	margin-bottom:10px;
	/*
	height:350px;
	*/
}
.div_article_tease p {
	padding-bottom:10px;
}
.div_article_tease h5 {
	font-size:12px;
}
.div_one_minute_tip {
	text-align:left;
	font-size:12px;
	margin-bottom:10px;
}
.div_one_minute_tip p {
	padding-bottom:10px;
}
.div_one_minute_tip h5 {
	font-size:12px;
}
.div_article_page {
	position:absolute;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family:Arial, Helvetica, sans-serif;
	left:0;
	text-align:left;
	font-size:14px;
	margin-bottom:10px;
	/*padding-bottom:10px;*/
}
.div_article_page p {
	padding-bottom:10px;
}
.div_article_page h5 {
	font-size:12px;
}
.div_article_page ul {
	list-style-type:disc;
	list-style-position:outside;
	margin-left:2em;
}


#divFeaturedArticles {
	padding: 10px;
}

